Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162832 - crashes when trying to print to a local postscript printer
Summary: crashes when trying to print to a local postscript printer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: acroread
Version: 3.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-10 01:21 UTC by Ronald Cole
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 18:58:24 UTC


Attachments (Terms of Use)

Description Ronald Cole 2005-07-10 01:21:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.7.8-1.1.3.1

Description of problem:
After applying the recent acroread errata, I am no longer able to print a pdf document which I had been able to print with the previous version.  I click on the printer icon and then click on the "ok" button and then it bring up the "printing file" window and then exits without printing anything.

My RHEL3 is fully updated.

Version-Release number of selected component (if applicable):
acroread-7.0.0-4.1.0.EL3

How reproducible:
Always

Steps to Reproduce:
1. acroread file.pdf
2. click on printer icon
3. click on ok button
  

Actual Results:  program brings up the "printing file" window and then exits without printing the document.

Expected Results:  document is printed and program doesn't exit.

Additional info:

Comment 2 Dan Williams 2005-07-11 16:08:09 UTC
Is the printer network connected, or to your parallel or USB port?

Comment 4 Ronald Cole 2005-07-11 20:59:06 UTC
parallel.

Comment 5 RHEL Product and Program Management 2007-10-19 18:58:24 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.